<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1934" overflow="hidden">
  <controller name="state" pages="0,a,1,b" selected="0"/>
  <displayList>
    <graph id="n67_azyr" name="n67" xy="0,0" size="1080,1934" type="rect" lineSize="0" fillColor="#ff999999">
      <relation target="" sidePair="width-width,height-height"/>
    </graph>
    <image id="n72_o5n4" name="n72" src="tqdy2w" fileName="img/mainlobby_bgg.jpg" pkg="g8449vzz" xy="0,-243">
      <gearDisplay controller="state" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <loader id="n60_pjnn" name="bg_loader" xy="0,-360" size="1080,2562" align="center" vAlign="middle" fill="scaleMatchWidth">
      <relation target="" sidePair="center-center,middle-middle"/>
    </loader>
    <image id="n70_o5n4" name="n70" src="tqdy2y" fileName="icon/mainlobby_down_bg.png" xy="0,1852">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <component id="n40_n6lk" name="btn_play" src="un4ap" fileName="com/btn_play.xml" xy="257,1356" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n59_ccp2" name="btn_album" src="ccp2cc" fileName="com/btn_albums.xml" pkg="c9mmg3dx" xy="880,1667">
      <gearDisplay controller="state" pages="0,1"/>
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n64_pjnn" name="btn_vip" src="pjnncg" fileName="com/btn_vip.xml" pkg="c9mmg3dx" xy="446,1660">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n86_ri8p" name="btn_shop" src="ri8p76" fileName="btn/btn_shop.xml" pkg="o9974uc5" xy="18,1688">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n62_pjnn" name="btn_live" src="pjnncf" fileName="com/btn_live.xml" pkg="c9mmg3dx" xy="60,933" visible="false">
      <gearDisplay controller="state" pages="0,1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n54_d6ui" name="btn_three_day" src="d6ui59" fileName="btn/btn_threeday.xml" pkg="o9974uc5" xy="28,211">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n65_pjnn" name="btn_task_level" src="pjnnci" fileName="com/btn_task.xml" pkg="c9mmg3dx" xy="824,632" pivot="0.5,0.5" size="246,191">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n47_lv4g" name="btn_setting" src="wgo41e" fileName="btn/btn_setting.xml" pkg="o9974uc5" xy="935,21" pivot="0.5,0.5" group="n74_o5n4"/>
    <component id="n0_opwg" name="btn_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="507,42" group="n74_o5n4" controller="state,0"/>
    <component id="n8_opwg" name="btn_head" src="emjh5e" fileName="btn/btn_head.xml" pkg="o9974uc5" xy="22,17" group="n74_o5n4" controller="vip,5"/>
    <group id="n74_o5n4" name="group_" xy="22,17" size="1036,142" advanced="true">
      <relation target="" sidePair="center-center"/>
    </group>
    <component id="n85_tqdy" name="btn_task_pass" src="tqdyd2" fileName="com/btn_task_pass.xml" pkg="c9mmg3dx" xy="852,166" pivot="0.5,0.5" size="190,187">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n87_n44r" name="btn_play1" src="n44r32" fileName="com/btn_level_play.xml" xy="70,1570" group="n90_n44r"/>
    <component id="n89_n44r" name="btn_play2" src="n44r32" fileName="com/btn_level_play.xml" xy="333,1455" group="n90_n44r"/>
    <component id="n92_n44r" name="btn_play3" src="n44r32" fileName="com/btn_level_play.xml" xy="604,1328" group="n90_n44r"/>
    <component id="n93_n44r" name="btn_play4" src="n44r32" fileName="com/btn_level_play.xml" xy="858,1195" group="n90_n44r"/>
    <component id="n94_n44r" name="btn_play5" src="n44r32" fileName="com/btn_level_play.xml" xy="747,1008" group="n90_n44r"/>
    <component id="n95_n44r" name="btn_play6" src="n44r32" fileName="com/btn_level_play.xml" xy="492,875" group="n90_n44r"/>
    <component id="n96_n44r" name="btn_play7" src="n44r32" fileName="com/btn_level_play.xml" xy="260,759" group="n90_n44r"/>
    <component id="n97_n44r" name="btn_play8" src="n44r32" fileName="com/btn_level_play.xml" xy="32,615" group="n90_n44r"/>
    <component id="n98_n44r" name="btn_play9" src="n44r32" fileName="com/btn_level_play.xml" xy="231,404" group="n90_n44r"/>
    <component id="n99_n44r" name="btn_play10" src="n44r32" fileName="com/btn_level_play.xml" xy="469,294" group="n90_n44r"/>
    <group id="n90_n44r" name="play_node" xy="32,294" size="962,1414" visible="false" advanced="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </group>
    <component id="n84_tqdy" name="btn_task_times" src="tqdyd1" fileName="com/btn_task_times.xml" pkg="c9mmg3dx" xy="824,391" pivot="0.5,0.5" size="246,198">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n101_mgok" name="btn_sign" src="wgo41d" fileName="com/btn_sign.xml" xy="59,622" size="140,165">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n100_ij7i" name="btn_wv" src="ij7i7t" fileName="btn/btn_wb.xml" pkg="o9974uc5" xy="878,873">
      <gearDisplay controller="state" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n68_vkof" name="btn_noads" src="vkof5k" fileName="btn/btn_noads.xml" pkg="o9974uc5" xy="40,421">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n78_rd25" name="btn_restore" src="rd256g" fileName="btn/btn_restore.xml" pkg="o9974uc5" xy="-209,-433">
      <gearDisplay controller="state" pages="0"/>
    </component>
    <component id="n61_pjnn" name="btn_secret" src="pjnnce" fileName="com/btn_secret.xml" pkg="c9mmg3dx" xy="708,1054" visible="false">
      <gearDisplay controller="state" pages="0,1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n81_ljeg" name="btn_chat" src="ljeg2v" fileName="com/btn_chat.xml" pkg="c9mmg3dx" xy="24,694" pivot="0.5,0.5" visible="false">
      <gearXY controller="state" pages="0" values="24,694" default="38,1029"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>